CVE-2015-1920

high

Tenable Plugins

View all (2 total)

IDNameProductFamilySeverity
9700IBM WebSphere Application Server 7.0 < 7.0.0.39 Multiple Vulnerabilities (FREAK)Nessus Network MonitorWeb Servers
high
83290IBM WebSphere Application Server Multiple VulnerabilitiesNessusWeb Servers
critical